Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Errno 0 - - 5.005000
Fcntl 0 perl-5.24.0 5.24.0 5.000000
File::Spec 0 PathTools-3.62 3.62 5.004050
Filesys::Virtual::Async 0 Filesys-Virtual-Async-0.02 0.02 -
perl 5.006 - - -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.36 Module-Build-0.4220 0.4220 5.011003
deprecated 5.019000
removed 5.021000